
QGIS Application - Bug report #14604

2.5D rendering order is messed up in Print Composer

2016-04-02 10:54 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22570

Description

Rendering order looks fine in the main map, but in print composer, the order jumps around whenever the map is panned, see screencast

at http://youtu.be/_5u0k1GZfwg?hd=1

OTF is off.

Associated revisions

Revision ce2891b1 - 2016-04-12 01:14 AM - Nyall Dawson

Fix missing map settings expression variables in composer maps

Missing map extent related variables were causing stacking order

issues with the 25d renderer (fix #14604)

Revision 7967e961 - 2016-04-16 12:29 AM - Nyall Dawson

Fix missing map settings expression variables in composer maps

Missing map extent related variables were causing stacking order

issues with the 25d renderer (fix #14604)

History

#1 - 2016-04-11 06:13 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ce2891b10e7c5634c900838e6f9e3b9364e699d0".
